[Bug 157964] Re: Please sync grub2 1.95+20071101-1 from Debian Unstable

Tormod Volden launchpad.net.tormod at xoxy.net
Tue Nov 6 19:36:30 GMT 2007


For the sync request:
The only Ubuntu change was the debian/patches/10_disable-stack-protector.patch which is no longer needed.

** Summary changed:

- Please sync grub2 1.95+20071101-1 from Debian Unstable
+ Please sync grub2 1.95+20071101-1 from Debian unstable main

** Tags removed: upgrade

** Changed in: grub2 (Ubuntu)
     Assignee: Tormod Volden (tormodvolden) => (unassigned)
       Status: Incomplete => Confirmed

-- 
Please sync grub2 1.95+20071101-1 from Debian unstable main
https://bugs.launchpad.net/bugs/157964
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list